/* ======================================================== GOOGLE REVIEWS ======================================================*/

#map-plug
  {
  display:none;
  }

#google-reviews
  {
  display:flex;
  flex-wrap:wrap;
  overflow: hidden;
  font-size:80%;
  text-align: center;
  }

.review-item
  {
  border:solid 1px rgba(100,100,100,.5);
  margin:10px;
  padding:1em;
  flex: 1 1 20%;
  background-color: #FFFFFF;
  }

.review-meta, .review-stars
  {
  text-align:center;
  font-size:115%;
  }

.review-author
  {
  text-transform: capitalize;
  font-weight:bold;
  font-size:120%;
  }

.review-date
  {
  opacity:.5;
  display:block;
  font-size:100%;
  }

.review-text
  {
  line-height:1.2;
  font-size:80%;
  max-width:32em;
  margin:auto;
  }

.review-stars ul
  {
  display: inline-block;
  list-style: none;
  margin:0; padding:0;
  }

.review-stars ul li
  {
  float: left;
  margin-right: 1px;
  line-height:1;
  background: none;
  padding:0;
  }

.review-stars ul li i
  {
  color: #E4B248;
  font-size: 2.2em;
  font-style:normal;
  }

.review-stars ul li i.inactive
  {
  color: #c6c6c6;
  }

.star:after
  {
  content: "\2605";
  }


/*=================================================================================== MAX 959px
*/

@media only screen and (max-width: 959px)
  {

  .review-meta, .review-stars
    {
    text-align:center;
    font-size:95%;
    }
		
  }


/* ==================================================== SI LE SUPPORT FAIT MAX 779px =================================================*/

@media all and (max-width: 779px)
	{

  #google-reviews
    {
    display:grid;
    }

  .review-text
    {
    line-height:1.2;
    max-width:32em;
    margin:auto;
    }

  }